Get traffic usage of the package

This request shows traffic usage in bytes in the package

POST https://proxy-seller.com/personal/api/v1/{YourApiKey}/resident/traffic/details

Example:

https://proxy-seller.com/personal/api/v1/fj4948ffhg58gh843gh/resident/traffic/details

Path parameters:

Name
Value
Description

Authorization

<Your_API_Key>

Your personal API key

Request body:

Name
Type
Description

packageKey

String

Package key (required)

login

String

Filter by List login

date_start

String

Filter by Date start (20.01.2026)

date_end

String

Filter by Date end (21.01.2026)

Response:

{
    "status": "success",
    "data": {
        "1234567890abcdef": {
            "2025-12-02 14:00:00": 431879,
            "2025-12-02 15:00:00": 890159,
            "2025-12-02 16:00:00": 1650503,
            "2025-12-02 17:00:00": 2453952,
            "2025-12-02 18:00:00": 2326935,
            "2025-12-02 19:00:00": 1871175,
            "2025-12-02 20:00:00": 1949695,
            "2025-12-02 21:00:00": 234030,
            "2025-12-02 22:00:00": 212451,
            "2025-12-02 23:00:00": 2311198,
            "2025-12-03 00:00:00": 2132501,
            "2025-12-03 01:00:00": 2530564,
            "2026-01-22 03:00:00": 20947346,
            "2026-01-22 04:00:00": 20222530,
            "2026-01-22 05:00:00": 18709287,
            "2026-01-22 06:00:00": 18247463,
            "2026-01-22 07:00:00": 7678039,
            "2026-01-22 12:00:00": 41008,
            "2026-01-22 15:00:00": 710170,
            "2026-01-22 18:00:00": 5140074,
            "2026-01-22 21:00:00": 1016758
        }
    },
    "errors": []
}

Last updated